﻿

html.ie8  div#s4-bodyContainer{
	padding-bottom:0px;
}
	
html.ie8 div#globalNavBox{	
    background-color:rgb(239, 239, 239) !important;
}
	
html.ie8 body{	
	background-image:none !important;
}
	
html.ie8 .home .page-content .slider .overlay {
    width: 140px !important;
    height: 100% !important;   
}
html.ie8 .home .page-content .slider .overlay p {
    margin: 0 !important;
    line-height: 18px !important;
}
html.ie8 .home .page-content .slider .overlay h2 { margin: 40px 0 7px !important; }

html.ie8 div.IE8container{	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	padding:0px;
	position: relative;
	background-image:url('../images/global/olderIEBackground.png');
}

html.ie8 .home .featured .overlay small {
    font-size: 70%;
}

html.ie8 .home .search .accessibility {
    float: right !important;
    text-align: center !important;
}



html.ie8  div#pageStatusBar{
	padding: 0px !important;
	margin:0px !important;
    border-width:0px !important;
    border-style:hidden !important;
}
	
/*these are new changes*/
html.ie8 .home #related-websites-box{
    display: block !important;
    margin-top: 22px !important;
}

html.ie8 .home .featured-wrapper{
    display: block;
    float: left; 
}
      
html.ie8 .home div.overlay{   
    background-position: right center;
	width: 83% !important;   
   	padding: 20px 11% 20px 6%;
    background-color: rgb(0,0,0) !important;
    filter:Alpha(opacity=55)!important;
    color: #fff !important;
    position: absolute !important;
    right: 0 !important;
    bottom: 0 !important;
    -webkit-border-radius: 0 0 6px 6px !important;
    border-radius: 0 0 6px 6px !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
	background-image: url('/Style%20Library/website_assets/images/home/featured_arrow.png') !important;
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
}
	
html.ie8 .featured.wide .overlay{
    width: 94% !important;
    padding-right: 3% !important;
    padding-left: 3% !important;
}

html.ie8 .home .featured {
    display: block !important;
    float: left !important;
    position: relative !important;
    margin-top: 15px !important;
}


html.ie8 .home .featured h4 {
	margin: 0 !important;
    color: #fff !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 130% !important;
}

html.ie8 div.featured-wrapper a.featured.marginLeft{
 	margin-left:15px;
 	clear:right;
}

html.ie8 div.featured-wrapper a.featured.newline{
	clear:left;
}

html.ie8 .home .featured.nofloat{
	float:none !important;
}

html.ie8 .home .featured.noMarginTop {
    margin-top: 0px !important;
}

html.ie8 .home .featured-wrapper .featured.alignright .overlay {
    width: 40% !important;
    height: 30% !important;
    padding: 9% 9% 10% 8% !important;
}

html.ie8 .home .featured-wrapper.right .featured.alignright .overlay{
    width: 40% !important;
    height: 45% !important;
    padding: 4% 9% 5% 4% !important;
}



html.ie8 section#section2{
	display:none !important;
}

html.ie8 div#displayedByOlderIEs{
	display:block !important;
}


html.ie8 .home header, 
html.ie8 .no-cssgradients .home header {
	height: 220px;
    background: url(/Style%20Library/website_assets/images/headers/header.jpg) center 29px no-repeat; 
}


html.ie8 header .search{
    display: none !important;
    width:960px !important;
    padding: 22px 13px 8px !important;
    background-color: #e7e7e8 !important;
    border: 2px solid #bfbfbf !important;
    border-top: none !important;
    background-image:none !important; 
}

html.ie8 .home .search #searchInput {
	width: 665px;
    padding: 7px 45px 7px 13px;
}
html.ie8 .home header h2, header h2.special {
    width: 385px;
}

html.ie8 .home .search{ 
	display: block !important;
}

html.oldie ul.navgroup,
html.ie9 ul.navgroup{
    width: 40% !important; 
	float: left !important; 
	padding-left: 3.5% !important;
	padding-right: 1% !important;
}



html.oldie footer nav#explore-site ul{
	width: 21% !important; 
	float: left  !important; 
	padding-left: 2% !important; 
	padding-right: 2% !important;  
}

html.ie8 .right-sidebar	a.button{
 	text-decoration:bold !important;
 	font-weight: bold !important;
}	
		
html.ie8 #footer-nav{
	display: none !important;
}		

html.ie8 nav#main-nav ul.sub-menu span.menuall a{
	display: none !important;
}	